Subject: copyDirectoryRecursively() needs to copy dotfiles
Description

Associated revisions
Revision 8feeaa3c - 2012-09-27 20:54 - Karsten Dambekalns

[TASK] Copy dotfiles during composer install

Dotfiles like .htaccess need to be copied as well.

Change-Id: Iea3fc374cac5003db61503f5ccfc223c4b83fa50
Related: #41421
Releases: 1.2

Revision 9b634145 - 2012-09-27 20:54 - Karsten Dambekalns

[FEATURE] Allow copy of dotfiles in copyDirectoryRecursively()

Adds a new parameter to copyDirectoryRecursively(), namely the boolean
$copyDotFiles.

To enable this, also readDirectoryRecursively() now knows a new
parameter named $returnDotFiles.

Change-Id: I53c3195f82ad3e7fcac16592de3129a84773f5cf
Resolves: #41421
Releases: 1.2

History
#1 - 2012-09-27 20:25 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15113

#2 - 2012-09-27 20:54 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15113

#3 - 2012-09-27 21:20 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15113

#4 - 2012-09-28 11:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9b63414540d98a64e26f361f017bee3bedf9de1a.
